CVE-2006-0677

2006-02-14T06:06:00
ID CVE-2006-0677
Type cve
Reporter NVD
Modified 2018-10-19T11:45:49

Description

telnetd in Heimdal 0.6.x before 0.6.6 and 0.7.x before 0.7.2 allows remote unauthenticated attackers to cause a denial of service (server crash) via unknown vectors that trigger a null dereference.